window.addEventListener('load', () => {
    arbododofoto();
}
)
function arbododofoto(){
    document.querySelectorAll('.arboretum-nappodzd img,.krzywe-zdjecia img').forEach(aimg => {
           aimg.addEventListener('click', () => {
            window.location.href='/edukacja-i-turystyka/fotoaktualnosci';
           })
    })
}